{
	"format_version": "1.19.0",
	"minecraft:entity": {
		"description": {
			"identifier": "magicalspells:aoe_circle",
			"runtime_identifier": "minecraft:ender_crystal",
			"is_spawnable": false,
			"is_summonable": true
		},
		"component_groups": {
			"magicalspells:despawn": {
				"minecraft:instant_despawn": {}
			}
		},
		"components": {
			"minecraft:type_family": {
				"family": [
					"magicalspells"
				]
			},
			"minecraft:timer": {
				"time": [
					10,
					10
				],
				"time_down_event": {
					"event": "magicalspells:despawn"
				}
			}
		},
		"events": {
			"magicalspells:despawn": {
				"add": {
					"component_groups": [
						"magicalspells:despawn"
					]
				}
			}
		}
	}
}